Page MenuHomePhabricator

CX2: Extra whitespace around headers
Closed, ResolvedPublic

Description

I added pipes in the following screenshot to the beginning and end of the editable title to illustrate:

Noticed in ?title=Special:ContentTranslation&page=Epsy%20Campbell%20Barr&from=es&to=ca&targettitle=Epsy%20Campbell%20Barr&version=2

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 12:23 PM
Pginer-WMF triaged this task as Normal priority.May 1 2018, 4:53 PM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.
Vvjjkkii renamed this task from CX2: Extra whitespace around headers to azdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from azdaaaaaaa to CX2: Extra whitespace around headers.Jul 2 2018, 2:58 PM
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Pginer-WMF closed this task as Resolved.Mar 29 2019, 11:26 PM
Pginer-WMF claimed this task.